
/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "35"; */
"35.title" = "Width:";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "36"; */
"36.title" = "Height:";

/* Class = "NSTextFieldCell"; title = "Label Font Text"; ObjectID = "37"; */
"37.title" = "Label Font Text";

/* Class = "NSTextFieldCell"; title = "Label Font Text"; ObjectID = "38"; */
"38.title" = "Label Font Text";

/* Class = "NSTextFieldCell"; title = "www.dsd.net"; ObjectID = "39"; */
"39.title" = "www.dsd.net";
